annuleren
Resultaten voor 
Zoek in plaats daarvan naar 
Bedoelde u: 

Sommige door deze pagina gebruikte plug-ins zijn verouderd

Een plug-in is een stukje software dat internetinhoud beheert die Firefox van zichzelf niet kan verwerken. Enkele bekende plug-ins zijn Adobe Flash, Windows Media Player en Java.

Bij plug-ins is code betrokken die door andere partijen is geschreven, dus het is belangrijk uw plug-ins up-to-date te houden. Een beveiligingslek in een geïnstalleerde plug-in kan uw privacy aantasten. Firefox 3.6 en hoger zullen u waarschuwen zodra u een verouderde plug-in gebruikt, door boven in de webpagina een gele notificatie toe te voegen. 8ad253cf82b3157e9ce25ebda0675f67-1263960906-482-1.png bead4d3978e954514b1e1dd2d7951a4c-1263966525-385-1.png

Als u de melding Sommige door deze pagina gebruikte plug-ins zijn verouderd ziet, klik dan op Plug-ins bijwerken…. U zult naar de Plug-in-controlepagina bij Mozilla worden gebracht, die kan controleren welke plug-ins zijn verouderd en u naar een bijgewerkte versie zal leiden.

Voor meer informatie, zie Plug-ins gebruiken voor het afspelen van geluid, video, spellen en meer.

Dit artikel aanpassen

Firefox

Firefox for Android

Firefox for iOS

Firefox OS

Thunderbird

Versiegeschiedenis
Revisienr.
2 van 2
Laatste update:
‎31-01-2017 03:53 PM
Bijgewerkt door:
 
Bijdragers
Tags (1)